SGMLWHICH(1)

NAME
sgmlwhich - outputs system SGML catalog path

SYNOPSIS
sgmlwhich

DESCRIPTION
This program just outputs system SGML catalog path. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

OPTIONS
This program does not accept any option.

SEE ALSO
You may know very well what this script does when you see the code.

AUTHOR
sgmlwhich is a command in SGMLtools-Lite written by Cees A. de Groot. This manual page was written by Taketoshi Sano <sano@debian.org>, for the Debian GNU/Linux system (but may be used by others).